phone.editGroupCallParticipant
Edit information about a participant of a non-RTMP video chat/livestream or conference. The raise_hand field is only supported in video chats/livestreams, see here » for more info. Note: flags.N?Bool parameters can have three possible values:
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.editGroupCallParticipant" \ -H "Content-Type: application/json" \ -d '{ "params": { "call": { "_": "inputGroupCall", "id": "string", "accessHash": "string" }, "participant": { "_": "inputPeerEmpty" } } }'{ "result": { "_": "updatesTooLong" }}discardGroupCall
Terminate a group call, ending the room for all participants. This method can be used with all group call types, see [here »](https://core.telegram.org/api/group-calls#managing-an-active-group-call) for more info.
editGroupCallTitle
Edit the title of a video chat or livestream. This method cannot be used with live stories or conferences, see [here »](https://core.telegram.org/api/group-calls#video-chats-livestreams) for more info.